Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001782Frama-CDocumentation > manualspublic2014-05-21 15:262016-06-21 14:15
Reporterjens 
Assigned Tosignoles 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Neon-20140301 
Target VersionFixed in VersionFrama-C Sodium 
Summary0001782: wrong link in e-acsl documentation
DescriptionOn page 30 of the e-acsl manual there is a link in entry 13 of the bibliography.
This link does not work.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005932)
signoles (manager)
2015-06-04 18:39

Fixed in upcoming E-ACSL 0.5.

- Issue History
Date Modified Username Field Change
2014-05-21 15:26 jens New Issue
2014-05-21 15:26 jens Status new => assigned
2014-05-21 15:26 jens Assigned To => signoles
2014-05-21 17:54 signoles Status assigned => resolved
2014-05-21 17:54 signoles Resolution open => fixed
2015-03-17 22:17 signoles Fixed in Version => Frama-C Sodium
2015-03-17 22:17 signoles Status resolved => closed
2015-06-04 18:39 signoles Note Added: 0005932
2015-06-04 18:39 signoles Status closed => resolved
2015-06-08 14:22 signoles Status resolved => closed
2016-06-21 14:11 signoles Category Documentation => Documentation > ACSL
2016-06-21 14:15 signoles Category Documentation > ACSL => Documentation > manuals


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker